閉じる

お知らせ

2018.08.01

totoオフィシャルサイトにおけるセキュリティ強化のため、2018年8月21日から暗号化方式を「TLS1.2」へ変更し、「TLS1.0」「TLS1.1」のサポートを終了いたします。
本対応に伴い、「TLS1.2」に対応していない一部ブラウザ及び端末においてtotoオフィシャルサイトのサービスが順次、ご利用いただけなくなります。
お客様におかれましては利用環境をご確認いただき、影響のある一部ブラウザ及び端末をご利用の場合は、以下のご対応をお願いいたします。 

  • TLS1.2を有効にする。

もしくは

  • ブラウザのバージョンアップを行う。

お客様ご自身の責任のもとで行うようお願いいたします。TLS1.2への設定ができなかった場合のお問い合わせは、各提供元にお願いいたします。

TLS1.2設定対応可能ブラウザバージョン一覧

PC(Windows)

ブラウザ ブラウザ
バージョン
TLS 接続可否
Internet
Explorer
11 1.1、1.2
10 1.0、1.1、1.2
9
8
Firefox 24 以上 1.1、1.2
Google
Chrome
30 以上 1.1、1.2

Microsoft Edgeにつきましては、お客様ご自身で提供元へご確認いただきますようお願いいたします。

PC(Mac)

ブラウザ ブラウザ
バージョン
TLS 接続可否
Safari 7 以上 1.1、1.2

スマートフォン(Android、iOS)

ブラウザ ブラウザ
バージョン
TLS 接続可否
Android 4.4 以上 1.1、1.2
Safari 5 以上 1.1、1.2

TLS1.2設定対応不可ブラウザバージョン一覧

PC(Windows)

ブラウザ ブラウザ
バージョン
TLS 接続可否
Internet
Explorer
7 以下 1 ×
Firefox 23 以下 1 ×
Google
Chrome
29 以下 1 ×

PC(Mac)

ブラウザ ブラウザ
バージョン
TLS 接続可否
Safari 6 以下 1 ×

スマートフォン(Android、iOS)

ブラウザ ブラウザ
バージョン
TLS 接続可否
Android 4.3 以下 1 ×
Safari 4 以下 1 ×

(参考)バージョン確認方法及び「TLS1.2」への設定方法

ご利用のブラウザもしくは端末を以下から選択してください。

パソコンをご利用のお客様

スマートフォンをご利用のお客様

Internet Explorerをご利用の場合

バージョン確認方法

マイクロソフトのウェブサイトにてご確認ください。

Internet Explorer のバージョン確認方法

バージョン7以前をご利用の場合は、バージョン8以上にアップデートをお願いします。
バージョン8以上をご利用の場合は、下の「Internet ExplorerでTLS1.2を有効にする方法」にてTLS1.2を有効にしてください。

Internet ExplorerでTLS1.2を有効にする方法

  • 「ツール(歯車マーク)」をクリックし、「インターネットオプション」をクリックします。
  • 「詳細設定」タブを選択し、「TLS1.2の使用」にチェックが入っていない場合は、チェックを入れます。
  • 「適用」をクリックした後、「OK」をクリックします。
  • ブラウザを再起動します。

Firefoxをご利用の場合

バージョン確認方法

Mozillaのウェブサイトにてご確認ください。

Firefoxのバージョン確認方法

バージョン23以前をご利用の場合は、バージョン24以上にアップデートをお願いします。
バージョン24以上をご利用の場合は、下の『FirefoxでTLS1.2を有効にする方法』にてTLS1.2を有効にしてください。

FirefoxでTLS1.2を有効にする方法

  • アドレスバーに「about:config」と入力します。
  • 「動作保証対象外になります!」と警告が表示された場合は、「使用する」をクリックします。
  • 「設定名」の項目にある「security.tls.version.max」の行を探し、行をダブルクリックします。
  • 「整数値を入力してください」と表示される画面で、「3」と入力し、「OK」をクリックします。
    ※「3」以上となっている場合、変更は不要です。
  • ブラウザを再起動します。

Google Chromeをご利用の場合

バージョン確認方法

下記ウェブページから「アップデートが利用可能かどうかと、パソコンの現在のブラウザのバージョンを確認する手順」をご確認ください。

Chromeの更新

バージョン29以前をご利用の場合は、バージョン30以上にアップデートをお願いします。
バージョン30以上をご利用の場合は、下の「Google ChromeでTLS1.2を有効にする方法」にてTLS1.2を有効にしてください。

Google ChromeでTLS1.2を有効にする方法

  • 「メニュー(縦に3つの点)」をクリックし、「設定」をクリックします。
  • 「詳細設定」をクリックします。
  • 「プロキシ設定を開く」をクリックします。
  • 「詳細設定」タブを選択し、「TLS1.2の使用」にチェックが入っていない場合は、チェックを入れます。
  • 「適用」をクリックした後、「OK」をクリックします。
  • ブラウザを再起動します。

safariをご利用の場合

バージョン確認方法

  • Safariを起動します。
  • メニューバー内 「Safari」 →「 Safariについて」を選択します。
  • 表示された画面でSafariのバージョンが確認できます。

バージョン6以前をご利用の場合は、バージョン7以上にアップデートをお願いします。
バージョン7以上をご利用の場合は、TLS1.2が有効ですので、引き続きtotoオフィシャルサイトをご利用いただけます。

safariでTLS1.2を有効にする方法

下記リンクよりアップデート方法をご確認ください。

https://support.apple.com/ja-jp/HT201541

Androidの場合

OSバージョンの確認方法

  • ホーム画面から「メニュー」を選択します
  • 切り替わった画面で「設定」を選択します。
  • 一番下までスクロールし「端末情報」を選択します。
  • Androidバージョンの下に記載された数字がOSのバージョンとなります。

バージョン4.3以前をご利用の場合は、バージョン4.4以上にアップデートをお願いします。
バージョン4.4以上をご利用の場合は、TLS1.2が有効ですので引き続きtotoオフィシャルサイトをご利用いただけます。

Android端末でTLS1.2を有効にする方法

  • ホーム画面から「メニュー」を選択します
  • 切り替わった画面で「設定」を選択します。
  • 一番下までスクロールし「端末情報」を選択します。
  • 「ソフトウェア更新」をタップし、画面の指示に従って更新を行ってください。

Wi-Fi環境でのアップデートを推奨します。
アップデート方法が不明の場合は、お手持ちの携帯電話会社へお問い合わせください。

iOSの場合

OSバージョンの確認方法

  • ホーム画面上の「設定」をタップします。
  • 「設定」の画面で、「一般」をタップします。
  • 「一般」の画面で、「情報」をタップします。
  • 「情報」の画面で、バージョンの横に記載されている数字がiOSのバージョンです。

バージョン4以前をご利用の場合は、バージョン5以上にアップデートをお願いします。
バージョン5以上をご利用の場合は、TLS1.2が有効ですので引き続きtotoオフィシャルサイトをご利用いただけます。

iOSでTLS1.2を有効にする方法

アップデート方法は以下をご確認ください。

https://support.apple.com/ja-jp/HT204204 

Wi-Fi環境でのアップデートを推奨します。
アップデート方法が不明の場合は、お手持ちの携帯電話会社へお問い合わせください。

画像は全てイメージです。